import { initCompletion } from "./completion.js"
import { initCursor } from "./cursor.js"
import { initEditor } from "./editor.js"
import { initFocus } from "./focus.js"
import { initGamepad } from "./gamepad.js"
import { initHistory } from "./history.js"
import { initHyperlink } from "./hyperlink.js"
import { initInput } from "./input.js"
import { initResize } from "./resize.js"
import { startVramCounter } from "./vram.js"
import { startConnection } from "./websocket.js"

initCompletion()
initCursor()
initFocus()
initEditor()
initGamepad()
initHistory()
initHyperlink()
initInput()
initResize()

startConnection()
startVramCounter()